@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'robotobold';
    src: url('/skin/fonts/roboto-bold-webfont.eot');
    src: url('/skin/fonts/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/skin/fonts/roboto-bold-webfont.woff') format('woff'),
         url('/skin/fonts/roboto-bold-webfont.ttf') format('truetype'),
         url('/skin/fonts/roboto-bold-webfont.svg#robotobold') format('svg');
}
@font-face {
    font-family: 'robotobold_italic';
    src: url('/skin/fonts/roboto-bolditalic-webfont.eot');
    src: url('/skin/fonts/roboto-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/skin/fonts/roboto-bolditalic-webfont.woff') format('woff'),
         url('/skin/fonts/roboto-bolditalic-webfont.ttf') format('truetype'),
         url('/skin/fonts/roboto-bolditalic-webfont.svg#robotobold_italic') format('svg');
}
@font-face {
    font-family: 'robotoitalic';
    src: url('/skin/fonts/roboto-italic-webfont.eot');
    src: url('/skin/fonts/roboto-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/skin/fonts/roboto-italic-webfont.woff') format('woff'),
         url('/skin/fonts/roboto-italic-webfont.ttf') format('truetype'),
         url('/skin/fonts/roboto-italic-webfont.svg#robotoitalic') format('svg');
}
@font-face {
    font-family: 'roboto_ltregular';
    src: url('/skin/fonts/roboto-medium-webfont.eot');
    src: url('/skin/fonts/roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('/skin/fonts/roboto-medium-webfont.woff') format('woff'),
         url('/skin/fonts/roboto-medium-webfont.ttf') format('truetype'),
         url('/skin/fonts/roboto-medium-webfont.svg#roboto_ltregular') format('svg');
}
@font-face {
    font-family: 'roboto_ltbold_italic';
    src: url('/skin/fonts/roboto-mediumitalic-webfont.eot');
    src: url('/skin/fonts/roboto-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/skin/fonts/roboto-mediumitalic-webfont.woff') format('woff'),
         url('/skin/fonts/roboto-mediumitalic-webfont.ttf') format('truetype'),
         url('/skin/fonts/roboto-mediumitalic-webfont.svg#roboto_ltbold_italic') format('svg');
}
@font-face {
    font-family: 'robotoregular';
    src: url('/skin/fonts/roboto-regular-webfont.eot');
    src: url('/skin/fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/skin/fonts/roboto-regular-webfont.woff') format('woff'),
         url('/skin/fonts/roboto-regular-webfont.ttf') format('truetype'),
         url('/skin/fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
}


body {
	margin: 0;
}

body, th, td, p {
	font-family: 'robotoregular', Helvetica, sans-serif;
	font-size: 14px;
	color: #444444;
	line-height: 22px;
}

h1, h2, h3, h4, h5 {
	font-family: 'robotoregular', Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	font-weight: normal;
}
h1 {
	margin-bottom: 55px;
	font-family: 'robotoregular', Arial, Helvetica, sans-serif;
	font-size: 48px;
	color: #25315a;
	line-height: 30px;
}
h2 {
	font-family: 'robotoregular', Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #264c76;
	margin: 35px 0 10px 0;
	line-height: 46px;
}
h2 a:link, h2 a:active, h2 a:visited {
	color: #264c76;
	text-decoration: none;
	font-size: 24px;
}
h2 a:hover {
	color: #444444;
}
h3 {
	font-size: 20px;
	color: #25315a;
	margin: 15px 0;
	line-height: 24px;
}
h3 a:link, h3 a:active, h3 a:visited {
	color: #BBBBBB;
}
h4 {
	font-size: 24px;
	color: #666666;
	margin: 10px 0;
	line-height: 30px;
}
p {
	margin: 25px 0;
}

a:link, a:active, a:visited {
	color: #0aa3c1;
	text-decoration: underline;
}
a:hover {
	color: #0aa3c1;
	text-decoration: none;
}
a.link:link, a.link:active, a.link:visited {
	color: #666666;
	text-decoration: none;
	cursor: text;
}
a.link:hover {
	color: #666666;
	text-decoration: none;
	cursor: text;
}
img {
	border: 0;
}
th, td {
	vertical-align: top;
}

blockquote {
	background: top left no-repeat url(/skin/images/icon-blockquote.png);
	margin: 20px 0;
	padding: 10px 0 20px 75px;
	border-bottom: 1px solid #eeeeee;
}
blockquote p {
	margin-top: 0;
	font-style: italic;
}
blockquote .highlight {
	display: inline-block;
	color: #0aa3c1;
	margin-right: 20px;
}
blockquote .details {
	display: inline-block;
	margin-bottom: 10px;
	color: #888888;
}

form {
	margin: 0;
}
input, select, textarea {
	background: #FFFFFF;
	padding: 5px 10px;
	font-family: 'robotoregular', Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	border: 1px solid #cbcbcb;
}
select {
	padding: 4px 8px;
}
/* Button - standard */
input.button, a.button {
	display: inline-block;
	width: auto;
	background: #00becf;
	padding: 10px 85px;
	font-family: 'robotobold', Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
	text-transform: uppercase;
	border: none;
}
a.button {

}
input.button:hover, a.button:hover {
	background: #264c76;
	color: #ffffff;
	text-decoration: none;
	cursor: pointer;
}
input.button.small, a.button.small {
	font-size: 14px;
	padding: 4px 10px 3px 10px;
}
/* Button - alternate */
input.button.alt, a.button.alt {
	background: #3b4042;
	color: #aaaaaa;
	border-bottom: 3px solid #252a2d;
}
input.button.alt:hover, a.button.alt:hover {
	background: #FFFFFF;
	text-decoration: none;
	cursor: pointer;
}


a.more {
	display: inline-block;
	background: right no-repeat url(/skin/images/more-bg.png);
	font-family: 'robotobold', Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #00becf;
	text-decoration: none;
	text-transform: uppercase;
	padding-right: 7px;
}
a.more:hover {
	background-image: url(/skin/images/more-bg-hover.png);
	color: #444444;
}

em.highlight {
	display: inline-block;
	background: #4489DA;
	padding: 2px 5px;
	color: #FFFFFF;
}
.smalltext, .smalltext a {
	font-size: 11px;
	color: #999999;
	line-height: 14px;
}

.notification {
	margin: 10px 0;
	padding: 5px 20px 5px 30px;
	background: #f4f4f4 7px 7px no-repeat url(/skin/images/icon-notification.png);
	border: 1px solid #6DC361;
	color: #6b6b6b;
}
.warning {
	margin: 10px 0;
	padding: 5px 20px 5px 30px;
	background: #f4f4f4 7px 7px no-repeat url(/skin/images/icon-warning.png);
	border: 1px solid #bcbcbc;
	color: #6b6b6b;
}
.error {
	margin: 10px 0;
	padding: 5px 20px 5px 30px;
	background: #f4f4f4 7px 7px no-repeat url(/skin/images/icon-error.png);
	border: 1px solid #EA6B58;
	color: #6b6b6b;
}

/* FLOAT COLUMNS */
.left {
	float: left;
}
.mid {
	float: left;
}
.right {
	float: right;
}

/* FLOAT CLEARING */
.clearleft {
	clear: left;
	overflow: hidden;
	height: 0;
}
.clearright {
	clear: right;
	overflow: hidden;
	height: 0;
}
.clearboth {
	clear: both;
	overflow: hidden;
	height: 0;
}

/* Divider */
.div {
	overflow: hidden;
	margin: 35px 0;
	height: 1px;
	border-bottom: 1px solid #eeeeee;
}

/* Container with fade */
#container-outer-bg {
}
/* Container with additional bg image*/
#container-outer {
}
/* Container */
#container {
}
.container {
	width: 1170px;
	margin: 0 auto;
}
.panel .container {
	width: auto;
}

/* Header */
#header-bg {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 106px;
	background-color: #ffffff;
}

#header-bg .upper-bg {
	margin: 0;
	padding: 0;
	width: 100;
	height: 45px;
	background-color: #25315a;
}

#header {
	position: relative;
	z-index: 100;
	min-width: 1170px;
}

#header .container {
	position: relative;
}

#header .logo {
	position: relative;
	float: left;
	width: 460px;
	margin-left: -146px;
}
#header .right {
	width: 850px;
	text-align: right;
	padding-top: 0;
}
#header .banner {
	display: inline-block;
	margin-left: 30px;
}

/* Social Media */
.socialmedia {
	float: right;
	line-height: 24px;
}
.socialmedia a {
	display: inline-block;
	background-image: url(/skin/images/sprite-social.png);
	width: 24px;
	height: 24px;
	margin: 0 1px;
	line-height: 24px;
	vertical-align: top;
}
.socialmedia em {
	display: none;
}
.socialmedia a:first-child {
	margin-left: 0;
}
.socialmedia a.fb {
	background-position: 0 0;
}
.socialmedia a.fb:hover {
	background-position: 0 -24px;
}
.socialmedia a.twitter {
	background-position: -30px 0;
}
.socialmedia a.twitter:hover {
	background-position: -30px -24px;
}
.socialmedia a.gplus {
	background-position: -60px 0;
}
.socialmedia a.gplus:hover {
	background-position: -60px -24px;
}
.socialmedia a.linkedin {
	background-position: -90px 0;
}
.socialmedia a.linkedin:hover {
	background-position: -90px -24px;
}
.socialmedia a.rss {
	background-position: -120px 0;
}
.socialmedia a.rss:hover {
	background-position: -120px -24px;
}
.socialmedia a.instagram {
	background-position: -150px 0;
}
.socialmedia a.instagram:hover {
	background-position: -150px -24px;
}
.socialmedia a.pinterest {
	background-position: -180px 0;
}
.socialmedia a.pinterest:hover {
	background-position: -180px -24px;
}

/* Panel - Search */
.search {
	float: right;
	line-height: 24px;
	margin-left: 20px;
}
.search input.clicknclear {
	background: #ededed;
	width: 180px;
	color: #666666;
	font-size: 12px;
	padding-bottom: 4px;
	border: 0;
}
.search input.button {
	float: right;
	width: auto;
	padding: 0;
	border: 0;
}

/* Phone */
.phone {
	display: inline-block;
	float: right;
	background: left no-repeat url(/skin/images/icon-phone.png);
	margin-left: 25px;
	padding-left: 35px;
	margin-top: 10px;
	font-size: 24px;
	font-weight: normal;
	color: #ffffff;
}

/* Main Menu */
#menu {
	position: absolute;
	font-family: 'robotoregular', Arial, Helvetica, sans-serif;
	font-size: 16px;
	z-index: 999;
	text-align: left;
	top: 60px;
	right: 0;
}
#menu ul {
	margin: 0 auto;
	padding: 0;
	display: inline-block;
}
#menu li {
	background: none;
	position: relative;
	display: inline-block;
	list-style: none;
	margin: 0 0 0 2px;
	padding: 3px 12px;
}
#menu li:hover, #menu li.active {
	color: #196ca1;
}
#menu li:first-child {
	margin-left: 0;
}
#menu li:last-child {
	margin-right: 0;
}
#menu a:visited, #menu a:active, #menu a:link {
	display: inline-block;
	color: #444444;
	text-decoration: none;
}
#menu a:hover {
	color: #196ca1 !important;
}
/* Sub menu */
#menu li ul {
	background: #ffffff;
	position: absolute;
	display: none;
	width: 240px;
	height: auto;
	border: 0;
	padding: 10px 0;
	margin: 0;
	top: 28px;
	left: 0;
	z-index: 999;
	text-align: left;
}
#menu li:hover ul {
	display: block;
}
#menu li:hover, #menu li.active {
}
#menu li.active a:link, #menu li.active a:active, #menu li.active a:visited {
	color: #196ca1;
}
#menu li:hover a:link, #menu li:hover a:active, #menu li:hover a:visited, #menu li:hover a:hover {
	color: #196ca1;
}
#menu .top.parent {
}
#menu li li {
	display: block;
	padding: 0;
	margin: 0;
	height: auto;
	border: 0;
	line-height: normal;
}
#menu li li:last-child {
}
#menu li ul a:link, #menu li ul a:active, #menu li ul a:visited {
	display: block;
	padding: 4px 10px;
	line-height: normal;
}
#menu li:hover ul a:link, #menu li:hover ul a:active, #menu li:hover ul a:visited {
	color: #444444;
}
#menu li li:hover,  #menu li li.active, #menu li li:hover a:hover {
	color: #196ca1;
	border: 0;
}
#menu li li.active a, #menu li:hover li.active a  {
	color: #196ca1;
}
/* Alternate menu option */
#menu li.alt:hover {
	border-color: #444444;
}
#menu li.alt a {
	font-family: 'robotoregular', Arial, Helvetica, sans-serif;
	color: #00becf;
}
#menu li.alt a:hover {
	color: #25315a;
}


/* FEATURE - feature flash / image */
#feature {
	position: relative;
	margin-top: -50px;
	min-width: 1170px;
}
.featuremain {
	width: 100%;
	height: 400px;
}
.featuremain .slide {
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}
.featureimage {
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	height: 340px;
	text-align: center;
	min-width: 1170px;
}
.featurefade {
	position: absolute;
	background: rgba(0,0,0,0.7);
	width: 530px;
	padding: 20px;
	top: 40px;
	left: 50%;
	margin-left: -285px;
}
.featurefade p {
	margin: 0;
	font-size: 40px;
	color: #FFFFFF;
	line-height: 42px;
	text-align: center;
}
.featurefade a {
	color: #DD5D20;
	text-decoration: none;
}
.featurefade a:hover {
	color: #FFFFFF;
}

/* BOOKING - panel across page */
#booking {
	position: absolute;
	background-color: #25315a;
	width: 600px;
	height: 163px;
	border: none;
	bottom: -100px;
	left: 50%;
	margin-left: -328px;
	padding: 30px;
	z-index: 999;
	border-radius: 50%;
	text-align: center;
}
#booking h3 {
	padding: 0 0 17px 0;
	font-family: 'robotoregular', Helvetica, sans-serif;
	font-size: 40px;
	font-weight: normal;
	color: #ffffff;
	text-transform: uppercase;
	text-align: center;
}
.bookingform {
	padding: 0 7px;
	text-align: center;
}
.bookingform span.check-in, .bookingform span.duration {
	font-family: 'robotobold', Helvetica, sans-serif;
	float: left;
	display: block;
	margin-right: 0;
	margin-bottom: 10px;
	padding-right: 5px;
	padding-top: 0;
	padding-bottom: 6px;
	font-size: 14px;
	color: #ffffff;
	font-weight: normal;
	text-align: left;
	text-transform: uppercase;
	border: 2px solid #ffffff;
}
.bookingform span.check-in {

}
.bookingform span.duration {
	margin-left: -2px;
}
.bookingform em {
	display: inline-block;
	width: 113px;
	padding-left: 10px;
	font-style: normal;
}
.bookingform span input, .bookingform span select {
	width: 130px;
	background: none;
	border: 0;
	padding: 5px 0 5px 10px;
	font-size: 14px;
	color: #ffffff;
}
.bookingform span select {
	width: 157px;
	padding: 4px 0 4px 10px;
	-webkit-appearance: none;
	-moz-appearance: none;
	background: url(/skin/images/arrow-down.png) no-repeat;
	background-position: 142px 13px;
	text-indent: 0.01px;
	text-overflow: "";
}

.bookingform span select option {
	color: #444444;
	background-color: #ffffff;
}

.bookingbutton {

}




/* Main Content */
.content {
	position: relative;
	padding: 50px 0 25px 0;
	border: none;
}
.content .left, .container .left {
	width: 70%;
}
.content .right, .container .right {
	width: 28%;
}
.content.split .left, .container.split .left {
	width: 48%;
}
.content.split .right, .container.split .right {
	width: 48%;
}

.content p {
	margin: 25px 0;
}
.content blockquote p {
	margin: 0 0 10px 0;
}

/* upper content */
.upper-content {
	position: relative;
	width: 100%;
	overflow-x: hidden;
	margin-top: -110px;
	min-width: 1170px;
}

.upper-content .upper-bg {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -1000px;
	width: 2000px;
	height: 226px;
	background: url(/skin/images/curve-top.png) top center no-repeat;
}

.upper-content .mid-bg {
	position: relative;
	margin-top: 226px;
	margin-bottom: 115px;
	background-color: #f2f0e7;
	width: 100%;
	height: auto;
	padding-top: 25px;
}

.upper-content .mid-bg .container {

}

.upper-content .lower-bg {
	position: absolute;
	bottom: 25px;
	left: 50%;
	width: 2000px;
	margin-left: -1000px;
	height: 115px;
	background: url(/skin/images/curve-bottom.png) top center no-repeat;
}

/* Cascading grid layout */
.c-grid {
}
.col2 .item *, .col3 .item * {
	margin-left: 20px;
	margin-right: 20px;
}
.col2 .item {
	width: 50%;
}
.col3 .item {
	width: 33%;
}


/* FORM - Standard forms, eg. Enquiry */
.form {
	margin: 15px 0;
}
.form th {
	width: 150px;
	padding: 5px 10px 5px 5px;
	text-align: left;
	font-weight: normal;
	line-height: 20px;
}
.form td {
	width: 420px;
	padding: 5px 20px 5px 5px;
	color: #979797;
}
.form td em {
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
}
.form td.required {
	background: 430px 7px no-repeat url(/skin/images/icon-required.png);
}
.form input, .form textarea {
	width: 404px;
}
.form input.short {
	width: 80px;
}
.form input.captcha {
	width: 40px;
	margin-left: 10px;
}
.form input.button {
	width: auto;
}
.form table td {
	width: auto;
	border: 0;
	padding: 0;
}
.form.searchpage {
	margin: 0 auto;
	display: block;
	clear: both;
}
.form.searchpage td {
	width: auto;
	padding: 5px;
	text-align: center;
}
.form.searchpage input {
	float: left;
	width: 300px;
	margin: 0 5px;
}
.form.searchpage .button {
	width: auto;
}
.form td em.required {
	float: right;
	line-height: 22px;
}
.form .none {
	width: auto !important;
	border: 0;
	padding: 0;
}

/* PANELS */
.panel {
	font-size: 12px;
	line-height: 18px;
	padding: 20px;
}
.panel.faqs, .panel.news {
	height: 100%;
}
.panel.contact {
	padding: 55px;
}
.panel h3 {
	margin-top: 0;
	margin-bottom: 30px;
	font-family: 'open_sanslight', Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #444444;
	line-height: auto;
}
.panel ul {
	margin: 0;
	padding: 0;
}
.panel li {
	list-style: none;
	margin: 25px 0;
	padding: 0;
}
.panel li:last-child {
	border-bottom: 0;
}
.panel li em {
	font-size: 11px;
	font-style: normal;
}
.panel .title {
	font-family: 'robotoregular', Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin-bottom: 3px;
}
.panel .date {
	font-size: 13px;
	color: #666666;
}
.panel .details, .entry .details {
	font-size: 12px;
	margin: 5px 0 10px 0;
	color: #888888;
}
.panel .details a, .entry .details a {
	color: #888888;
	text-decoration: none;
}
.panel .details a:hover, .entry .details a:hover {
	color: #444444;
}
.panel .title a {
	color: #000000;
	text-decoration: none;
}
.panel .title a:hover {
	color: #fcc20c;
}
.panel p {
	margin: 0;
}
.panel.contact p {
	margin: 55px 0 0 0;
}
.panel .more {
}
.panel .summary {
	line-height: 18px;
}

/* Blog Panel */
.panel li.archive-more {
	text-align: center;
	padding: 5px 0 10px 0;
}

.newsletter .clicknclear {
	display: block;
	margin-bottom: 5px;
}

/* Panel - Special */
.special {
	position: absolute;
	top: 0;
	left: 0;
	width: 600px;
	height: 567px;
	margin: 20px auto 0 auto;
	padding: 0;
	vertical-align: top;
	z-index: 200;
	/* -webkit-mask-image: url(/skin/images/special-mask-img.png);	*/
	overflow: hidden;
}
.special .text-wrapper {
	width: 420px;
	height: 160px;
	padding: 23px 5px;
	color: #444444;
	text-align: center;
}
.special .image {
	position: absolute;
	top: 0;
	left: 0;
	width: 600px;
	height: 567px;
}
.special .image img {
	width: 600px;
	height: 567px;
	mask: url(#masking);
}
.special h3 {
	font-family: 'robotoregular', Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: normal;
	text-transform: uppercase;
	background: none;
	color: #FFFFFF;
	position: absolute;
	display: block;
	right: -70px;
	top: -350px;
	z-index: 3000;
}
.special .text {
	width: 430px;
	height: 170px;
	color: #444444;
	background-color: #ffffff;
	border: none;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -215px;
}
.special p {
	margin: 0 0 2px 0;
	color: #444444;
	font-size: 14px;
	line-height: 20px;
}
.special .text-wrapper p:first-child {
}
.special .text-wrapper p:nth-child(3) strong {
	font-family: 'robotoregular', Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.special strong {
	font-size: 14px;
}
.special a {
	font-family: 'robotoregular', Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #444444;
	text-decoration: none;
	padding-bottom: 15px;
	display: block;
}
.special a:hover {

}
.special .button {
	display: inline-block;
	width: auto;
	background: #00becf;
	padding: 10px 85px;
	font-family: 'robotobold', Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
	text-transform: uppercase;
	margin-top: 10px;
}
.special .button:hover {
}



/* Social Media Widgets */
.socialwidgets {
	margin: 15px 0;
	padding-top: 10px;
}
/* Social media badges & boxes */
.socialbadges {
	margin: 15px 0;
}
.socialbadges div {
}


.side {
}
.side p {
	margin: 0 0 20px 0;
}
.side img {
}


/* List / Entry */
.entry {
	float: left;
}
.list {
}
.list .entry {
	background: none;
	margin: 20px 0 70px 0;
	padding: 0;
	float: none;
}
.container .left .list .entry {
	margin-bottom: 0;
}
.list .entry:last-child {
	margin-bottom: 30px;
}
.list .entry .images {
	float: left;
	width: 670px;
	margin-right: 20px;
}
.list .entry h2 {
	margin-top: 0;
	font-size: 42px;
}

.blog-image {
	float: left;
	margin: 5px 25px 25px 0;
}


/* Gallery */
.gallery {
	margin: 0 0 55px 0;
}
.gallery.room {
	margin: -6px 0 0 0;
	background-color: #25315a;
	padding: 15px 0 10px 10px;
}
.gallery h3 {
	margin-top: 0;
}
.gallery img {
	border: 8px solid #25315a;
}
.gallery img:hover {
	border-color: #f2f0e7;
}
.gallery.room a img {
	border: 0;
	margin-right: 8px;
}
.gallery.room a:last-child img {
	margin-right: 0;
}
/* Top Anchor */
div.top {
	margin: 20px 0;
	text-align: right;
	font-size: 11px;
	line-height: 20px;
}
div.top a {
	display: inline-block;
	background: #FFFFFF;
	padding: 0 10px;
	text-decoration: none;
	color: #999999;
	border: 1px solid #E3E3E3;
}
div.top a:hover {
	color: #FFFFFF;
	background: #E3E3E3;
}

/* Paging */
.paging {
	margin: 10px 0;
	text-align: right;
	font-size: 12px;
	color: #808080;
}
.paging a:link, .paging a:active, .paging a:visited {
	background-color: #ededed;
	padding: 2px 6px;
	color: #808080;
	text-decoration: none;
}
.paging a:hover, .paging em {
	background-color: #b0b0b0;
	padding: 2px 6px;
	color: #FFFFFF;
	font-style: normal;
}
.paging .options {
	margin: 0 40px;
}
.paging .result-count {
	margin-left: 10px;
}

.smalltext {
	font-size: 11px;
	color: #999999;
	line-height: 14px;
}


/* FOOTER */
#footer {
	position: relative;
	min-width: 1170px;
	height: 264px;
	background: #25315a;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding: 95px 0;
	z-index: 300;
	font-size: 12px;
	color: #ffffff;
	overflow: hidden;
}
#footer p {
	margin: 0;
	font-size: 12px;
}
#footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#footer a {
	color: #ffffff;
	text-decoration: none;
}
#footer a:hover {
	color: #bbbbbb;
	text-decoration: none;
}
#footer a.top {
	color: #bbbbbb;
}
#footer a.top:hover {
	color: #ffffff;
}
#footer .footer-bg-fade {
	position: absolute;
	background-position: center bottom;
	background-repeat: no-repeat;
	opacity: 0.08;
	width: 2000px;
	height: 454px;
	pointer-events: none;
	top: 0;
	left: 50%;
	margin-left: -50%;
}
/* Bottom footer menu */
.footermenu {
	float: left;
	margin: 0 auto;
	font-size: 11px;
	width: 100%;
	min-width: 1170px;
	text-align: center;
	background: #ffffff;
}
.footermenu ul {
	padding: 0;
	margin: 8px 0;
}
.footermenu li {
	display: inline-block;
	background: right no-repeat url(/skin/images/footer-div.png);
	margin-right: 6px;
	padding-right: 10px;
}
.footermenu li:last-child {
	background: none;
	padding: 0;
	margin: 0;
}
.footermenu a {
	color: #888888;
}
.footermenu a:hover {
}

/* Copyright & menu */
.copyright {
	float: left;
	width: 1170px;
	color: #ffffff;
}
.copyright .left {
	width: 400px !important;
}
.copyright .right {
	width: auto !important;
}
.copyright p {
	margin: 0;
	padding: 0;
	font-size: 13px;
	color: #ffffff;
}
.copyright ul {
	margin-bottom: 5px !important;
}
.copyright li {
	display: inline;
	background: right no-repeat url(/skin/images/footer-div-dash.png);
	margin-right: 8px;
	padding-right: 14px;
	font-weight: normal;
}
.copyright li:last-child {
	background: none;
}
.copyright a {
	text-decoration: none;
}
.copyright a:hover {
	text-decoration: none;
}
.footer-tags {
	display: inline-block;
}
.footer-tags a {
}
.footer-tags .tag {
	padding: 5px 58px 5px 0;
	background: right no-repeat url(/skin/images/etourism-cyan-75.png);
}

#footer .socialmedia {
	float: left;
	width: auto;
	margin-top: 25px;
}

/* Vcard */
.vcard-wrapper {
	position: absolute;
	top: 126px;
	left: 50%;
	margin: 0 0 0 215px;
	z-index: 999;
	padding: 0;
	width: 370px;
	height: auto;
}

.vcard {	
	float: left;
	background: none;
	margin: 0;
	width: 300px;
	margin: 0;
	padding: 0 0 30px 0;
	height: auto;
	font-family: 'robotoregular', Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;	
}

.vcard .org {
	font-family: 'robotobold', Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.vcard .adr {

}
.vcard ul {
	margin-top: 10px !important;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.vcard li {
	font-size: 14px;
}
.vcard span {

}
.vcard a {
	font-family: 'robotoregular', Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #00becf !important;
}
.vcard a:hover {
	text-decoration: none;
	color: #f2f0e7 !important;
}

/* Wraps around the heading, content and map */
.map-wrapper h3 {
	margin-top: 0;
}
.map-wrapper h3, .map-wrapper p {

}

/* Where the Google Map is inserted */
.right .map-container {
	width: 400px !important;
	height: 263px !important;
}

.map-container {
	width: 100%;
	height: 500px;
}

/* The overlay popup window (which should be display: none by default) */
.map-info {
	display: none;
	color: #000000;
}
.marker-window {
	font-size: 14px;
	color: #000000;
}

/* Datepicker - colour changes */
#datepicker_div {
	border: 1px solid #FFFFFF;
}
.datepicker_control {
	background: #00becf;
}
.datepicker_header, .datepicker_header select {
	background: #25315b;
	font-weight: normal;
	font-size: 13px;
}
.datepicker_header {
	padding: 1px 0 3px 0;
	height: 2.2em;
}

/* Fancybox - lightbox, keep arrows on */
#fancybox-left-ico {
 left: 20px;
}
#fancybox-right-ico {
 right: 20px;
 left: auto;
} 
#fancybox-title{ text-align: center; font-size: 14px; }

#translate-widget {
	display: inline-block;
	margin-right: 20px;
}
#translate-widget a {
	text-decoration: none;
}

.travel_reel_footer {
	display: none;
}
.map-wrapper, .map-container {
	position: relative;
}

.fb_iframe_widget span {
	margin-top: -4px !important;
	vertical-align: top !important;
}

.empty {
	padding-top: 150px !important;
}